{
    "units_length_set": {
        "m": "\u0bae\u0bc0",
        "dm": "\u0b9f\u0bbf\u0b8e\u0bae\u0bcd",
        "cm": "\u0b9a\u0bc6\u0ba9\u0bcd\u0b9f\u0bbf \u0bae\u0bc0\u0b9f\u0bcd\u0b9f\u0bb0\u0bcd",
        "mm": "\u0bae\u0bbf\u0bae\u0bc0",
        "ft": "ft",
        "in": "\u0b85\u0b99\u0bcd\u0b95\u0bc1\u0bb2\u0bae\u0bcd"
    }
}